<?xml version="1.0" standalone="yes"?>
<xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="NewDataSet" msdata:IsDataSet="true">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">
        <xs:element name="REPSET">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="TYPE" type="xs:string" minOccurs="0" />
              <xs:element name="REF" type="xs:string" minOccurs="0" />
              <xs:element name="DATE" type="xs:dateTime" minOccurs="0" />
              <xs:element name="ACCOUNT" type="xs:string" minOccurs="0" />
              <xs:element name="AMOUNT" type="xs:decimal" minOccurs="0" />
              <xs:element name="ACCOUNT_NAME" type="xs:string" minOccurs="0" />
              <xs:element name="CHQDATE" type="xs:dateTime" minOccurs="0" />
              <xs:element name="ENTRY_REF" type="xs:string" minOccurs="0" />
              <xs:element name="CHQNO" type="xs:string" minOccurs="0" />
              <xs:element name="Bank" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>